Jump to content

Template:Mailaddress/styles.css: Difference between revisions

From wikiNonStop
Content deleted Content added
No edit summary
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 3: Line 3:
line-height: 1.4;
line-height: 1.4;
font-family: sans-serif;
font-family: sans-serif;
border: 1px solid #ccc;
/*border: 1px solid #ccc; */
padding: 10px;
padding: 10px;
width: fit-content;
width: fit-content;
background-color: #f9f9f9;
/* background-color: #f9f9f9; */
}
}


Line 12: Line 12:
font-weight: bold;
font-weight: bold;
font-size: 1.1em;
font-size: 1.1em;
margin-bottom: 1em;
}
}


.mailaddress-country {
.mailaddress-country {
margin-top: 1em;
font-weight: bold;
text-decoration: underline;
text-decoration: underline;
text-transform: uppercase;
text-transform: uppercase;

Latest revision as of 07:50, 21 April 2026

/* Container für die Adresse */
.mailaddress-box {
    line-height: 1.4;
    font-family: sans-serif;
    /*border: 1px solid #ccc; */
    padding: 10px;
    width: fit-content;
    /* background-color: #f9f9f9; */
}

.mailaddress-name {
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 1em;
}

.mailaddress-country {
	margin-top: 1em;
	font-weight: bold;
	text-decoration: underline;
    text-transform: uppercase;
}

/* Druck-Optimierung: Rahmen beim Drucken entfernen */
@media print {
    .mailaddress-box {
        border: none;
        padding: 0;
        background-color: transparent;
    }
}